play.mvc

## Class Http.WebSocketClose

- java.lang.Object
- - play.mvc.Http.WebSocketEvent
  - - play.mvc.Http.WebSocketClose

Enclosing class:
  Http

    public static class Http.WebSocketClose
    extends Http.WebSocketEvent

### Field Summary

### Fields inherited from class play.mvc.Http.WebSocketEvent

`BinaryFrame, SocketClosed, TextFrame`

### Constructor Summary

Constructors
Constructor and Description
`WebSocketClose()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WebSocketClose

    public WebSocketClose()